import Taro from "@tarojs/taro";
import { observable } from "mobx";
import { NICKNAME_key } from "../utils";

const baseStore = observable({
  name: Taro.getStorageSync(NICKNAME_key) ?? "",
  isLogin: false,
});

export default baseStore;
